=== debian/control ===
Source: topi
Section: admin
Priority: optional
Maintainer: TOSHIBA Europe GmbH http://topi.toshiba-tro.de
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.0

Package: topi
Architecture: all
Depends:
Description: TOSHIBA Online Product Information
